---

#! /db/releases/20241224141430/lkp-src/jobs/phoronix-test-suite-part1.yaml
suite: phoronix-test-suite
testcase: phoronix-test-suite
category: benchmark
need_memory: 8G
phoronix-test-suite:
  test: build-erlang-1.2.0
job_origin: phoronix-test-suite-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-2sp7
tbox_group: lkp-csl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-build-erlang-1.2.0-debian-12-x86_64-phoronix-865221325b6a-20241228-117067-pyhogm-0.yaml"
id: 943ebe82ba2cdd742334ba8f4d21238428c78874
queuer_version: "/zday/lkp"

#! /db/releases/20241224141430/lkp-src/hosts/lkp-csl-2sp7
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 512G
nr_hdd_partitions: 1
nr_ssd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204000G800RGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2"
brand: Intel(R) Xeon(R) Gold 6252 CPU @ 2.10GHz
ucode: '0x5003604'
need_kconfig_hw:
- I40E: "y"
- SATA_AHCI

#! /db/releases/20241224141430/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20241224141430/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20241224141430/lkp-src/include/queue/cyclic
commit: 865221325b6a45c5d0777614ccad2e49aa82722b

#! /db/releases/20241224141430/lkp-src/programs/phoronix-test-suite/include
rootfs: internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
run_on_local_disk: true
force_reboot: 1
kconfig: x86_64-rhel-9.4
enqueue_time: 2024-12-28 11:07:59.875331614 +08:00
_rt: "/result/phoronix-test-suite/performance-build-erlang-1.2.0/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b"
compiler: gcc-12
head_commit: 52c1b7f3203044ab08a99674067c409d16672781
base_commit: 4bbf9020becbfd8fc2c3da790855b7042fad455b
branch: linux-devel/devel-hourly-20241223-154007

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241227-195034"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/initramfs/initramfs-20191118.cgz"
bootloader_append:
- root=/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2
- rootflags=subvol=debian-12-x86_64-phoronix
- remote_rootfs=internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
- RESULT_ROOT=/result/phoronix-test-suite/performance-build-erlang-1.2.0/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b/vmlinuz-6.13.0-rc3-00011-g865221325b6a
- branch=linux-devel/devel-hourly-20241223-154007
- job=/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-build-erlang-1.2.0-debian-12-x86_64-phoronix-865221325b6a-20241228-117067-pyhogm-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=865221325b6a45c5d0777614ccad2e49aa82722b
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b/modules.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241227114620/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-build-erlang-1.2.0-debian-12-x86_64-phoronix-865221325b6a-20241228-117067-pyhogm-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b/vmlinuz-6.13.0-rc3-00011-g865221325b6a"
result_root: "/result/phoronix-test-suite/performance-build-erlang-1.2.0/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/865221325b6a45c5d0777614ccad2e49aa82722b/0"

#! /db/releases/20241228094948/lkp-src/include/site/inn
dequeue_time: 2024-12-28 11:38:07.164061230 +08:00
job_state: finished
loadavg: 4.83 5.76 3.12 1/1012 175776
start_time: '1735351666'
end_time: '1735352110'
version: "/lkp/lkp/.src-20241227-195034:595d4593f463:126761941f80"
